*{
    font-family: 'Cambria', sans-serif;
}
body {
    
    overflow-x: hidden;
    height: 100%;
    /* background-color: #B0BEC5; */
    background-repeat: no-repeat;
}

.card0 {
    box-shadow: 0px 4px 8px 0px #757575;
    border-radius: 0px;
}

.card2 {
    margin: 0px 40px;
}

.logo {
    width: 200px;
    height: 100px;
    margin-top: 20px;
    margin-left: 35px;
}

.image {
    width: 360px;
    height: 280px;
}

.border-line {
    border-right: 1px solid #EEEEEE;
}

.facebook {
    background-color: #3b5998;
    color: #fff;
    font-size: 18px;
    padding-top: 5px;
    border-radius: 50%;
    width: 35px;
    height: 35px;
    cursor: pointer;
}

.google {
    background-color: #1DA1F2;
    color: #fff;
    font-size: 18px;
    padding-top: 5px;
    border-radius: 50%;
    width: 35px;
    height: 35px;
    cursor: pointer;
}

.line {
    height: 1px;
    width: 45%;
    background-color: #E0E0E0;
    margin-top: 10px;
}
.line2{
    height: 1px;
    width: 90%;
    background-color: #E0E0E0;
    margin-top: 10px;
}
.or {
    width: 10%;
    font-weight: bold;
}
.text-sm {
    font-size: 14px !important;
}
@media screen and (max-width: 991px) {
    .logo {
        margin-left: 0px;
    }

    .image {
        width: 300px;
        height: 220px;
    }

    .border-line {
        border-right: none;
    }

    .card2 {
        border-top: 1px solid #EEEEEE !important;
        margin: 0px 15px;
    }
}
.bold{
    font-weight:700;
    font-family: 'Cambria', sans-serif;
}
.users{
    background-color: black;
    color: #fff;
    font-size: 23px;
    padding-top: 0px;
    border-radius: 50%;
    width: 35px;
    height: 35px;
    cursor: pointer;  
}
.footer-text{
    /* color:rgb(81,86,190); */
    font-weight:900;
    font-size:14px;
 }
  .footer-text .design a{
      color:rgb(81,86,190);
      text-decoration: none;
 }
.buttonn
    {
        background-color:rgb(81,86,190) !important;
        color:#fff !important;
    }
.namee{
    font-size:15px; 
}
a.namee{
    font-size:15px; 
    color:rgb(81,86,190);
}
a.namee:hover{
    font-size:15px; 
    color:rgb(81,86,190);
    text-decoration:none;
}
.design{
    padding-right:49px;
}
input.plaseholder_css{
    font-size: 13px;
    font-weight: 700;
    border:1px solid rgb(138,139,140) !important;
}
.forget{
    color:rgb(81,86,190);
}
.fontt{
    color:rgb(81,86,190);
    font-family:'Cambria', sans-serif;
    font-weight:600;
    font-size:15px;
}

    .footer-textcss{
        font-weight:600;
        font-size:14px;
    }
    .footer-textcss .design a{
        color:rgb(81,86,190);
        text-decoration: none;
   }
   
   .form-control {
    display: block !important;
    width: 100%  !important;
    padding: 0.47rem 0.75rem  !important;
    font-size: .875rem  !important;
    font-weight: 400  !important;
    line-height: 1.5  !important;
    color: var(--bs-body-color)  !important;
    background-clip: padding-box  !important;
}
.form-control:focus {
    color: var(--bs-body-color)  !important;
    background-color: var(--bs-tertiary-bg)  !important;
    border-color: #a8abdf  !important; 
    outline: 0  !important;
    -webkit-box-shadow: 0 0 0 0.15rem rgba(81,86,190,.25)  !important;
    box-shadow: 0 0 0 0.15rem rgba(81,86,190,.25)  !important;
}
